# package intstallation

Code from [Les fées spéciales](https://gitlab.com/lfs.coop/blender/lfs-blender-package-manager)


Download this repo as a .zip file

install this add-on in Blender's preferences.

update package list and upgrade addons


